<!-- AppLayout.vue -->

<template>
    <div class="mockup-phone">
      <div class="camera"></div>
      <div class="display">
        <div class="artboard artboard-demo phone-1">
          <!-- Content from the page will be placed here -->
          <slot></slot>
        </div>
      </div>
    </div>
  </template>
  
  <style scoped>
  
  </style>
  